DIV#menuContainer {
    width: 100%;
}

DIV#defaultMenu {
    float: right;
}

.MenuTable {
    border: 1px solid #979797;
    background-image: url("../Skins/Default/Menu/rmSprite.png");
}

.TopGroup,
.TopGroupLeft,
.TopGroupRight {
    background-image: url("../Skins/Default/Menu/rmSprite.png");
    background-repeat: repeat-x;
    background-position: 0 -408px;
    background-color: #e6e6e6;
    cursor: default;
    min-width: 600px;
    vertical-align: top;
}

.TopGroupRight {
    white-space: nowrap;
}

.TreeView {
    background-color: white;
    padding-top: 4px;
    padding-left: 1px;
    border: #7c7c94 1px solid;
    cursor: default;
}

.TreeNode {
    font-size: 11px;
    padding: 2px 3px 1px;
}

.TreeNodeColored {
    color: green;
    padding: 2px 3px 1px;
}

.GrayedTreeNode {
    padding: 2px 3px 1px;
    color: gray;
    cursor: default;
}

.HoverTreeNode {
    text-decoration: underline;
    padding: 2px 3px 1px;
    cursor: pointer;
}

.SelectedTreeNode {
    background-color: gray;
    color: white;
    padding: 2px 3px 1px;
    cursor: default;
}

.NodeEdit {
    border: 1px gray solid;
}
